# Interface methods for submodule: LaplacianOperator
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import NeighborhoodOperatorProxy as _NeighborhoodOperatorProxy


# Interface methods for class: LaplacianOperator
class LaplacianOperatorProxy(_NeighborhoodOperatorProxy):
	def GetNameOfClass(self):
		""""""
		...

	def CreateOperator(self) -> None:
		""""""
		...

	def SetDerivativeScalings(self, s) -> None:
		""""""
		...

	def GetDerivativeScalings(self):
		""""""
		...

